Table of Contents

Class: mark_mode | ../bkchem/modes.py
--- | ---
Base Classes |
--- | ---
edit_mode basic_mode simple_mode mode object
Methods |
--- | ---
__init__ cleanup mouse_click mouse_down3 mouse_drag on_paper_switch startup
| __init__
    __init__ ( self )
| cleanup
    cleanup ( self,  paper=None )
| mouse_click
    mouse_click ( self,  event )
| mouse_down3
    mouse_down3 (
            self,
            event,
            modifiers=[],
            )
| mouse_drag
    mouse_drag ( self,  event )
| on_paper_switch
    on_paper_switch (
            self,
            old,
            new,
            )
| startup
    startup ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1